Bug 30077 - mc fail to open tar and tar.gz files
Summary: mc fail to open tar and tar.gz files
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 20:54 UTC by Inger Karin Haarbye
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 19:56:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2001-02-28 20:54:21 UTC
Pressing <enter> on tar and tar.gz files in Midnight Commander most often
results in various errors.

Comment 1 Inger Karin Haarbye 2001-03-05 19:56:46 UTC
Problem is still the same in rc2, error message on opening tar.gz files:

grotty:<standard input>:1317: font `R' does not contain special character `bx'
grotty:<standard input>:1335: font `R' does not contain special character `Zv'
grotty:<standard input>:1355: font `R' does not contain special character `jt'
grotty:<standard input>:1383: font `R' does not contain special character `3?'



Note You need to log in before you can comment on or make changes to this bug.